Ticket #3920 (closed defect: fixed)

Opened 8 years ago

Last modified 7 years ago

GoogleMap小窓の下部に余計な空白がある

Reported by: pnetan Assigned to: kudo
Priority: minor Milestone: OpenPNE2.14.3
Component: 指定しない Version: 2.12.x & 2.14.x
Keywords: OpenPNE2.12.16 Cc:

Description (Last modified by kudo)

■現象

http://sns.openpne.jp/?m=pc&a=page_fh_diary&target_c_diary_id=20542より転記

GoogleMapのURLを貼ったとき、
下部に余白が付いてしまいます。

GoogleMap小窓を使って地図を張ったとき、
地図の下に余分な余白が付く為に見目が悪いことがあります。

小窓の中の処理では、
余分な改行(余白)がないような作りをして欲しいです。

例.1

野口五郎岳

例.2

清水明

上の2つとも地図と地名のあいだに余白なしで表示していますが、
改行2回入っている相当の表示になっています。 

■原因

GoogleMap?小窓の高さの指定ミス

■修正内容

webapp/modules/pc/templates/h_googlemap.tplと

public_html/cmd/内のGoogleMap?関連のファイルにサイズを指定した。

■関連情報

#3922 googlemap小窓エラー

Change History

10/16/09 15:26:09 changed by kiwa

  • keywords changed from 2.14要望 to OpenPNE2.12.16.
  • summary changed from GoogleMap小窓の下部余白の削除 to GoogleMap小窓の下部に余計な空白がある.
  • version set to 2.12.x & 2.14.x.
  • milestone set to OpenPNE2.14.3.

対応しましょう。

10/16/09 15:26:26 changed by kiwa

  • type changed from enhancement to defect.

10/29/09 10:32:38 changed by kudo

  • owner changed from nobody to kudo.
  • status changed from new to assigned.

やります。

10/29/09 11:57:24 changed by kudo

  • keywords changed from OpenPNE2.12.16 to OpenPNE2.12.16 確認中.
  • description changed.

修正しました。

確認お願いします。

11/12/09 15:56:34 changed by itoda

確認完了しました。

11/13/09 11:31:10 changed by itoda

ver2.12でも確認完了しました。

11/18/09 17:39:06 changed by urabe

  • keywords changed from OpenPNE2.12.16 確認中 to OpenPNE2.12.16.
  • status changed from assigned to closed.
  • resolution set to fixed.

* OKです